Depended by: vte-gtk3

Library depended by: